{
  "name": "@layers/__LAYER_NAME__",
  "type": "module",
  "version": "0.0.0",
  "private": true,
  "main": "./nuxt.config.ts",
  "scripts": {
    "dev": "nuxt dev .playground",
    "dev:prepare": "nuxt prepare .playground",
    "build": "nuxt build .playground",
    "preview": "nuxt preview .playground",
    "lint": "eslint .",
    "lint:fix": "eslint --fix .",
    "format": "prettier --write .",
    "format:check": "prettier --check .",
    "manage": "pnpm -w manage"
  },
  "prettier": "@webapps/code/prettier",
  "devDependencies": {
    "@nuxt/eslint": "1.9.0",
    "@nuxt/kit": "4.2.0",
    "@types/node": "24.9.1",
    "@webapps/code": "workspace:*",
    "eslint-config-prettier": "10.1.8",
    "nitropack": "2.12.8",
    "nuxt": "4.2.0",
    "prettier": "3.6.2",
    "vite": "7.1.12",
    "vue": "3.5.22"
  },
  "peerDependencies": {
    "@nuxt/kit": "4.2.0",
    "nitropack": "2.12.8",
    "nuxt": "4.2.0",
    "vite": "7.1.12",
    "vue": "3.5.22"
  }
}
